[Bug 1851421] [NEW] Sync gawk-doc 5.0.1-1 (universe) from Debian unstable (non-free)

Launchpad Bug Tracker 1851421 at bugs.launchpad.net
Tue Nov 5 19:55:00 UTC 2019


You have been subscribed to a public bug by Hans Joachim Desserud (hjd):

Please sync gawk-doc 5.0.1-1 (universe) from Debian unstable (non-free)

Explanation of the Ubuntu delta and why it can be dropped:
  * Build-depend on texlive-plain-generic instead of obsolete texlive-
    generic-recommended.
  * Build-depend on texlive-plain-generic instead of obsolete texlive-
    generic-recommended.

The build dependency has been adjusted in the Debian package.


Changelog entries since current focal version 4.2.1-1ubuntu1:

gawk-doc (5.0.1-1) unstable; urgency=low

  * New upstream release.
  * Build dependency updated from texlive-generic-recommended
    to texlive-plain-generic. (Closes: #941522)

 -- Adrian Bunk <bunk at debian.org>  Sun, 03 Nov 2019 20:53:15 +0200

** Affects: gawk-doc (Ubuntu)
     Importance: Undecided
         Status: New

-- 
Sync gawk-doc 5.0.1-1 (universe) from Debian unstable (non-free)
https://bugs.launchpad.net/bugs/1851421
You received this bug notification because you are a member of Ubuntu Sponsors Team, which is subscribed to the bug report.



More information about the Ubuntu-sponsors mailing list